A:link		{text-decoration:underline; color:#777722;}
A:visited	{text-decoration:underline; color:#555522;}
A:active	{text-decoration:none; color:#cc3300;}
A:hover 	{text-decoration:none; color:#cc3300;}
BODY,TD,TEXTAREA,INPUT,SELECT {font-family: Tahoma, Verdana, sans-serif; color:#222222;}
P	{margin:10px; font-family: Tahoma, Verdana, sans-serif; color:#222222;}
h1	{font-size:20px; color:#112200; font-family: Georgia, Times New Roman, serif; font-variant: small-caps; margin:10px;}
h2	{font-size:16px; color:#112200; font-family: Georgia, Times New Roman, serif; font-variant: small-caps; margin:10px;}
h3	{font-size:15px; color:#112200; font-family: Georgia, Times New Roman, serif; font-variant: small-caps; margin:10px;}
h4	{font-size:14px; color:#112200; font-family: Georgia, Times New Roman, serif; font-variant: small-caps; margin:10px;}
h5	{font-size:13px; color:#112200; font-family: Georgia, Times New Roman, serif; font-variant: small-caps; margin:10px;}
h6	{font-size:12px; color:#112200; font-family: Georgia, Times New Roman, serif; font-variant: small-caps; margin:10px;}
.title	{color:#112200; font-family: Georgia, Times New Roman, serif; font-variant: small-caps;}
a.title:link {text-decoration:underline; color:#112200;}
a.title:visited	{text-decoration:underline; color:#112200;}
a.title:active	{text-decoration:none; color:#cc3300;}
a.title:hover	{text-decoration:none; color:#cc3300;}
.dash		{color:#222222; font-family: Tahoma, Verdana, sans-serif; border-bottom: 1px dashed;}
a.dash:link	{text-decoration:none; color:#777722; border-bottom: 1px dashed;}
a.dash:visited	{text-decoration:none; color:#555522; border-bottom: 1px dashed;}
a.dash:active	{text-decoration:none; color:#cc3300;}
a.dash:hover	{text-decoration:none; color:#cc3300;}
.normal	{font-size: 90%;}
.small	{font-size: 80%;}
.ssmall	{font-size: 70%;}
.big	{font-size: 100%;}
.sbig	{font-size: 140%;}
.menutop		{color:#ffffff; font-family: Tahoma, Verdana, sans-serif;}
a.menutop:link	{text-decoration:underline; color:#ffffff;}
a.menutop:visited	{text-decoration:underline; color:#ffffff;}
a.menutop:active	{text-decoration:none; color:#ffffff;}
a.menutop:hover	{text-decoration:none; color:#ffffff;}
.page		{color:#ffffff;}
a.page:link	{text-decoration:none; color:#ffffff;}
a.page:visited	{text-decoration:none; color:#ffffff;}
a.page:active	{text-decoration:none; color:#ffffff;}
a.page:hover	{text-decoration:none; color:#ffffff;}